@font-face{
    font-family: avenirboldimport;
    src: "../fonts/avenirbold.otf";

    font-family: avenirthinimport;
    src: "../fonts/avenirthin.otf";

    font-family: avenirnormalimport;
    src: "../fonts/avenirnormal.otf";
}
body{

}

#landing-page{
  text-align: center;
   position: relative;
  margin: auto;
 
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 720px;
 color: #fff;
  text-align: center;

  background:url(../images/back.png);
 background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
 
}

#logo img{
  float: left;
  height: 100px;

  margin-left: -50px;
  margin-top: 50px;
}

#landing{
    top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  position: relative;

  

  align-items: center;
  justify-content: center;
  

  margin-top: 50px;
}
#landing p{
  color: #402e3d;
  /*font-family: avenirthinimport;*/
  line-height: 28px;
  margin-top: 15px;
}
#landing h1{
  margin-top: -10px;
  font-weight: 600;
  color: white;
  text-transform: uppercase;
  letter-spacing: 1px;
  /*font-family: avenirboldimport;*/
}
#landing h3{
  font-weight: 100;
  color: white;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  /*font-family: avenirthinimport;*/
   
}

#landing h2{
  margin-bottom: 50px;
  width: 5em;
  display: block;
  height: 3px;
  background-color: red;
  margin: 0px auto 0;
}

.social-icons{
  margin-top: 50px;
}
.social-icons ul li{
  display: inline-block;
  text-decoration: none;
  padding: 20px;
}
.social-icons i{
  font-size: 30px;
  color: white;
}

.social-icons i:hover{
  color: #453281;
}


@media screen and (min-width: 768px) and (max-width: 1024px) {
   


}




 @media only screen and (max-width: 400px) { 

     #landing-page{
          
          height: 750px;
          background:url(../images/back-phone1.jpg);
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
       
          }
        
            #logo img{
            float: left;
            height: 70px;

            margin-left: -30px;
            margin-top: 20px;
          
        } 
          .social-icons ul li{
            display: inline-block;
            text-decoration: none;
            padding: 6px;
              margin-top: 0px;
          }

          .social-icons ul{
           background-color: rgba(237, 87, 19, 0.5);
           margin-left: -35px;
          }

          .social-icons{
            margin-top: 0px;

          }



    }

    @media screen and (min-width: 401px)  and (max-width:992px) {
    #landing-page{
    
      height: 700px;
    background:url(../images/back-phone.jpg);
   background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
 
  }
    #logo img{
    float: left;
    height: 70px;

    margin-left: -20px;
    margin-top: 20px;
   
  }
  .social-icons ul li{
  display: inline-block;
  text-decoration: none;
  padding: 6px;
}

}